@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1575786878879'); /* IE9 */
  src: url('iconfont.eot?t=1575786878879#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1575786878879') format('woff'),
  url('iconfont.ttf?t=1575786878879') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1575786878879#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e97b";
}

.icon-hua:before {
  content: "\e65f";
}

.icon-icon-test:before {
  content: "\e614";
}

.icon-top:before {
  content: "\e629";
}

.icon-home:before {
  content: "\e70f";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-place:before {
  content: "\e632";
}

.icon-search2:before {
  content: "\e600";
}

.icon-support:before {
  content: "\e634";
}

